body {
	background-color: black;
	color: white;
    font-size: 14px;
    font-family:'HelveticaNeueW01-45Ligh';
}

a, a:hover, a:focus {
	color: white;
	text-decoration: none;
}

/* Header Styles */
.navbar-inverse, .navbar-inverse .navbar-nav > .active > a {
	background-color: black;
	background-image: none;
}

/* Header setting */
.navbar-brand {
    margin-top: 41px;
    margin-bottom: 10px;
    margin-left: -14px;
    width: 70%;
}

.navbar-brand > img {
    max-width: 100%;
    width: auto;
    height: auto / 9; /* ie8 */
}

.navbar-nav {
	margin-top: 10px;
}

.navbar-nav > li > a {
    font-family:'HelveticaNeueW02-65Medi';
	text-transform: uppercase;
    padding-right: 0;
    padding-left: 0;
    font-size: 14px;
    color: #fff; /* IE8 proofing */
    color: rgba(255,255,255,.75);
    border-bottom: 1px solid transparent;
    line-height: 15px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    background-color: transparent;
    border-bottom-color: transparent;
}

.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
    color: #fff;
    border-bottom-color: #fff;
}

.navbar-nav.navbar-right:last-child {
	margin-right: 10px;
}

.navbar-toggle {
	margin-top: 49px;
	margin-bottom: 10px;
}

/* Footer Styles */
html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 83px;
    /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
/*#wrap {
    min-height: 100%;
    height: auto !important;
    position: relative;
    min-height: 100%;
     Negative indent footer by it's height 
    margin-bottom: 220px;
}*/
.navbar-inverse {
    border-color: black;
}

/* Set the fixed height of the footer here */
#push,
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 83px;
    font-size: 8px;
}
#ribbonImage {
    overflow:hidden;
    width:107%;
    height:100%;
    z-index:-1;
}

@media (min-width: 500px) {
    #push,
    #footer {
        height: 220px;
        font-size: 11px;
    }

    body {
        margin-bottom: 220px;
    }

    #ribbonImage {
        overflow: hidden;
        width: 100%;
    }

    #ribbonImage img {
        width: 100%;
        height: 100%;
    }
    .ribbonImage {
        content: url("../Images/ribbon-bg.jpg");
    }
}

/* Content Styles */
.indexTitle {
    font-family:'HelveticaNeueW01-Thin';
	margin-top: 20px;
	font-size: 48px; 
    letter-spacing: 1px;
}

    .indexTitle > span {
        font-family:'HelveticaNeueW02-55Roma';
    }

.indexIntro {
    font-family:'HelveticaNeueW01-45Ligh';
	margin-top: 43px;
	font-size: 23px;
}

    .indexIntro > p >span {
        font-family:'HelveticaNeueW02-65Medi';
    }

.title {
    font-family:'HelveticaNeueW01-45Ligh';
	border-bottom: 1px solid #959595;
	width: 100%;
	margin-top: 21px;
	margin-left: 0;
	text-align: left;
	font-size: 30px;
}

.leftText > p {
    font-family:'HelveticaNeueW01-45Ligh';
	margin-top: 25px;
	margin-right: 0;
	text-align: left;
	font-size: 22px;
}

    .leftText > p > span,
    .rightText > p > span {
        font-family:'HelveticaNeueW02-65Medi';
        font-weight: 700;
    }

.rightText {
	border-top: none;
	width: 100%;
	margin-top: 10px;
}

.rightText > p {
    font-family:'HelveticaNeueW01-Thin';
	margin-top: 0;
	margin-left: 0;
	width: 102%;
    font-size: 15px;
}

.teamMembers {
    font-size: 15px;
	margin-top: 25px;
	margin-left: -40px; 
	text-align: left;
}

.teamMembers > li {
	list-style: none;
	margin-bottom: 10px;
}

.teamMembers > li > a {
	color: white;
}

.teamMembers > li > a:hover {
	text-decoration: underline;
}

.teamMembers > .active > a,
.teamMembers > .active > a:hover,
.teamMembers > .active > a:focus {
	color: #fff;
	text-decoration: underline;
}

.leftPart, .rightPart {
	margin-top: 25px;
}

.rightPart {
	margin-left: 0;
	margin-top: 0;
	width: 100%;
}

.memeberName {
	font-size: 22px;
    font-family: 'HelveticaNeueW02-55Roma';
}

.memberIntro {
	font-size: 14px;
	margin-top: 23px;
}

.modal-content {
    background-color: rgb(223, 223, 223);
    border-radius: 0 !important;
    color: black;
}

.modal-header {
    border-bottom: none !important;
    padding: 15px 0 0 0;
    margin-left: 20px;
    margin-right: 20px;
}

.close {
    opacity: 1;
}

.modal-footer {
    padding: 0 20px 20px;
    border-top: none !important;
}

.right-part {
	width: 100%;
	float: none;
}

.content-header, .content-intro, .content-main {
	border-bottom: none;
	width: 100%;
	margin-left: 0;
}

.content-header > .left-part {
	margin-top: 11px;
	margin-left: 0;
	text-align: left;
	font-size: 30px;
}

.content-header > .right-part {
	margin-top: -5px;
	margin-right: -116px;
}

.content-header > .right-part > .nav-pills > li.active > a,
.nav-pills > .right-part > li.active > a:focus {
	color: black;
	background-color: #d7d7d7;
}

.content-intro > .right-part > .introTitle {
	margin-top: 15px;
	font-size: 22px;
}

.content-intro > .right-part > .intro{
	margin-top: 0;
	margin-bottom: 20px;
}

.content-main > .left-part {
	text-align: left;
	margin-left: 0;
}

.content-main > .right-part {
	margin-top: 0px;
}

.company-info {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 75%;
}

.news-date {
	margin-top: 15px;
	margin-bottom: 15px;
}

.news-title {
	margin-top: 10px;
	width: 85%;
}

.news-detail {
	border-bottom: none;
}

.news-content {
	margin-top: 10px;
	width: 85%;
}

/*#newsCate,
#annCate,
#mcCate {
    opacity: 0.5;
}

.left-part > a.active{
    opacity: 1;
}*/

.contactForm {
	margin-left: 0;
	margin-top: 26px;
	line-height: 25px;
}

.sm-addrtel {
	display: block;
}

.addrtel {
	/*margin-left: -15px;*/
	table-layout: fixed;
	display: none;
}

.map {
	margin-left: 0;
	margin-top: 28px;
}

.pull-left {
	float: left;
	text-align: left;
}

.pull-right {
	float: right;
	text-align: right;
	margin-top: 22px;
	margin-right: 105px;
}

.category-tab {
    margin-left: -15px;
}

.category-tab > li {
    padding-left: 15px;
}

.category-tab > li > a {
    padding: 5px 15px;
    margin-top: 10px;
}

iframe, object, embed{max-width: 100%;}

/* Media Styles */
@media (min-width: 930px) {
	.navbar-brand {
		width: inherit;
	}

	.navbar-nav > li {
    display: inline-block;
	}

	.navbar-nav > li + li {
	    margin-left: 26px;
	}

	.navbar-nav > li > a {
	    line-height: 1px;
	}

	.navbar-nav {
	margin-top: 66px;
	margin-bottom: 10px;
	}

	.indexTitle {
	margin-top: 124px;
	}
}

@media (min-width: 993px) {
    .col-md-7 {
        padding-left: 0;
        padding-right: 0;
    }
    .col-md-4 {
        padding-left: 0;
        padding-right: 33px;
    }

    .indexIntro {
        margin-left: 38.7%;
    }

	.title {
		border-bottom: 1px solid #959595;
		width: 112%;
		margin-top: 11px;
		text-align: left;
		font-size: 40px;
	}

	.leftText > p {
		margin-top: 25px;
		margin-right: -36px;
		text-align: right;
		font-size: 22px;
	}

	.rightText {
		border-top: 1px solid #959595;
		width: 59%;
		margin-top: 67px;
        margin-left: 49px;
	}

	.rightText > p {
		margin-top: 25px;
		/*margin-left: -15px;*/
		width: 100%;
	}

	.teamMembers {
		margin-right:-36px; 
		text-align: right;
	}

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(225, 225, 225, 0.5);
        box-shadow: 0 5px 15px rgba(165, 165, 165, 0.5);
        margin: 10px;
    }

	.rightPart {
		margin-left: 220px;
		margin-top: -300px;
		width: 59%;
	}

	.nav-justified > li {
		width: 0;
	}

	.right-part {
		width: 73%;
		float: right;
		margin-right: -116px;
	}

	.content-header, .content-intro, .content-main {
		border-bottom: 1px solid #959595;
		width: 97.2%;
		margin-left: 1px;
	}
    .combine-content {
        border-bottom: none;
    }

	.content-header > .left-part {
		margin-left: -1px;
        font-size: 40px;
	}

	.content-header > .right-part {
		margin-top: -51px;
	}

	.content-header > .right-part > .nav-pills > li.active > a,
	.nav-pills > .right-part > li.active > a:focus {
		color: black;
		background-color: #d7d7d7;
	}

    .content-intro > .right-part {
        margin-right: -103px;
    }

	.content-intro > .right-part > .introTitle {
		margin-top: 15px;
		font-size: 22px;
        margin-left: 13px;
	}

	.content-intro > .right-part > .intro{
		margin-top: -7px;
		margin-bottom: 20px;
        margin-left: 13px;
	}

    .content-main > .left-part {
		text-align: right;
		margin-left: 36px;
	}

    .content-main > .right-part {
		margin-top: -25px !important;
        margin-right: -103px;
	}

	.show_part > a > .left-part,
    .combine > .left-part {
		text-align: right;
		margin-left: 36px;
	}

    .company-name {
        margin: -70px 7px 0 !important;
    }

    .combine > .right-part > .company-name {
        margin: 10px -175px 0 !important;
    }

    .hidden-content > .right-part {
        padding-left: 62px;
        width: 62%;
    }

    .combine > .right-part {
        padding-left: 32px;
        width: 57%;
        margin-top: 60px;
    }

	.company-info {
		margin-top: 15px;
		margin-bottom: 15px;
        margin-left: 68px;
		width: 55%;
		/*display: none;*/
	}
    .hidden-content {
        display: none;
        margin-bottom: 25px;
    }

	.news-date {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.news-title {
		margin: -11px 13px 0 !important;
		width: 82%;
	}

	.news-detail {
		border-bottom: none;
	}

	.news-content {
		margin-top: -11px;
		width: 83%;
        margin-left: 13px;
	}

	.contactForm {
		margin-left: 0;
        margin-top: 16px;
	}

	.sm-addrtel {
		display: none;
	}

	.addrtel {
		 display: table;
	}

	.map {
		/*margin-left: -15px;*/
		width: 106%;
	}
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        /*margin-right: -20px;*/
        padding-left: 20px;
        /*padding-right: 20px;*/
    }
}